Announcement Announcement Module
Collapse
No announcement yet.
Spring dm server 2.0.0 M2 with Springframework 3.0 M3 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring dm server 2.0.0 M2 with Springframework 3.0 M3

    Where can i find a link to download Springframework 3.0 M3?
    I need the bundle or library version, because i want to use that framework with spring dm server 2.0.0.
    The last repository version of springframework is 2.5.6SEC01...

  • #2
    Do you specifically need Spring 3.0.0.M3? The latest dm Server nightly builds include a snapshot version of Spring 3 that should be later than M3.

    Comment

    Working...
    X